@charset "utf-8";

@font-face { font-family: 'JG'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_231029@1.1/JalnanGothic.woff') format('woff'); font-weight: normal; font-style: normal; }

@font-face {
	font-family: 'Pretendard';
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Thin.woff2') format('woff2');
	font-weight: 100;
	font-display: swap;
}

@font-face {
	font-family: 'Pretendard';
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraLight.woff2') format('woff2');
	font-weight: 200;
	font-display: swap;
}

@font-face {
	font-family: 'Pretendard';
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Light.woff2') format('woff2');
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: 'Pretendard';
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Regular.woff2') format('woff2');
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: 'Pretendard';
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Medium.woff2') format('woff2');
	font-weight: 500;
	font-display: swap;
}

@font-face {
	font-family: 'Pretendard';
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-SemiBold.woff2') format('woff2');
	font-weight: 600;
	font-display: swap;
}

@font-face {
	font-family: 'Pretendard';
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Bold.woff2') format('woff2');
	font-weight: 700;
	font-display: swap;
}

@font-face {
	font-family: 'Pretendard';
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraBold.woff2') format('woff2');
	font-weight: 800;
	font-display: swap;
}

@font-face {
	font-family: 'Pretendard';
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Black.woff2') format('woff2');
	font-weight: 900;
	font-display: swap;
}

:root{
	--P-60: 600 60px 'Pretendard';
	--P-35: 600 35px 'Pretendard';
	--P-24: 600 24px 'Pretendard';
	--P-20: 600 20px 'Pretendard';
	--P-18: 600 18px 'Pretendard';
	--P-16: 500 16px 'Pretendard';
	--P-14: 500 14px 'Pretendard';
	--P-12: 500 12px 'Pretendard';
	--P-10: 500 10px 'Pretendard';
	--J-18: 700 18px 'JG';
	--J-16: 600 16px 'JG';
	--J-12: 400 12px 'JG';
}